DeepScan - Bug #925
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management

Feature # 893 (Open): [Admin] [User] Test

[Admin] [User] Déng popup create user, mé lai van Iuu théng tin da nhap trudc do

01/13/2025 08:51 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai popup create user

2. Nhap tén user, mail da ton tai

3. Click button submit

4. Hién thi message 16i, dong popup
5. Mé& lai popup create trén

0 Két qua hién tai:
5. Van luu théng tin da nhap

0 Két qua mong mudn:
5. Click button create luén hi€n thj popup defaul tréng

History

#1 - 01/13/2025 08:51 AM - Nguyén Tra
- File 12.mp4 added

#2 - 01/14/2025 01:58 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/14/2025 07:23 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/14/2025 09:16 AM - Nguyén Tra

- File 17.mp4 added

- File 18.mp4 added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest

1. Di chuyén gilta cac man list

2. Tai man list user click edit thanh céng 1 user

3. Click mé déng popup create user van hién thi thong tin user vira edit thanh céng

0 Két qua mong mudn:
5. Click button create ludn hi€n thj popup defaul tréng
http://admin.deepscan.dt-solution.com/users

#6 - 01/15/2025 07:03 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 01/15/2025 09:06 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 01/15/2025 09:06 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#9 - 01/16/2025 07:28 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

12.mp4 479 KB 01/13/2025 Nguyén Tra

17.mp4 3.3 MB 01/14/2025 Nguyén Tra

18.mp4 692 KB 01/14/2025 Nguyén Tra
01/20/2026 2/2


http://www.tcpdf.org

